Cent6.3でepelに取りにいけない - Qiita

今日の知見です。 ##症状 CentOS 6.1, 6.2, 6.3にて, yumしようとしてepelでこけます。 ``` $ yum install hogehoge Loaded plugins: downloadonly,...